# Load the normal support files.
require 'sketchup.rb'
require 'extensions.rb'


# Create the extension.
ext = SketchupExtension.new('KML Tools', 'ae_KMLTools/KMLTools_loader.rb')

# Attach some nice info.
ext.creator     = 'Aerilius'
ext.version     = '2.0.0-beta'
ext.copyright   = '2011-2013, Andreas Eisenbarth'
ext.description = 'Imports and exports geo data (placemarks, tracks, ground overlays etc.) from KML files into Sketchup.'

# Register and load the extension on startup.
Sketchup.register_extension(ext, true)
